---
id: gene-symbol-patent-abstract-mentions-gene-symbol-filter
title: _GeneSymbolPatentAbstractMentionsGeneSymbolFilter
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type _GeneSymbolPatentAbstractMentionsGeneSymbolFilter {
  AND: [_GeneSymbolPatentAbstractMentionsGeneSymbolFilter!]
  OR: [_GeneSymbolPatentAbstractMentionsGeneSymbolFilter!]
  score: Float
  score_not: Float
  score_in: [Float!]
  score_not_in: [Float!]
  score_lt: Float
  score_lte: Float
  score_gt: Float
  score_gte: Float
  abstract: _FromPatentAbstractFilter
}
```

### Fields

#### `AND` ([`[_GeneSymbolPatentAbstractMentionsGeneSymbolFilter!]`](/docs/api/inputs/gene-symbol-patent-abstract-mentions-gene-symbol-filter))

#### `OR` ([`[_GeneSymbolPatentAbstractMentionsGeneSymbolFilter!]`](/docs/api/inputs/gene-symbol-patent-abstract-mentions-gene-symbol-filter))

#### `score` ([`Float`](/docs/api/scalars/float))

#### `score_not` ([`Float`](/docs/api/scalars/float))

#### `score_in` ([`[Float!]`](/docs/api/scalars/float))

#### `score_not_in` ([`[Float!]`](/docs/api/scalars/float))

#### `score_lt` ([`Float`](/docs/api/scalars/float))

#### `score_lte` ([`Float`](/docs/api/scalars/float))

#### `score_gt` ([`Float`](/docs/api/scalars/float))

#### `score_gte` ([`Float`](/docs/api/scalars/float))

#### `abstract` ([`_FromPatentAbstractFilter`](/docs/api/inputs/from-patent-abstract-filter))
